CVE Vulnerabilities

CVE-2006-0825

Published: Feb 21, 2006 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Multiple unspecified vulnerabilities in ESS/ Network Controller and MicroServer Web Server in Xerox WorkCentre Pro and Xerox WorkCentre running software 13.027.24.015 and 14.027.24.015 allow remote attackers to bypass authentication or gain unauthorized network access via unknown attack vectors.

Affected Software

Name Vendor Start Version End Version
Workcentre_232 Xerox * *
Workcentre_232 Xerox * *
Workcentre_238 Xerox * *
Workcentre_238 Xerox * *
Workcentre_245 Xerox * *
Workcentre_245 Xerox * *
Workcentre_255 Xerox * *
Workcentre_255 Xerox * *
Workcentre_265 Xerox * *
Workcentre_265 Xerox * *
Workcentre_275 Xerox * *
Workcentre_275 Xerox * *

References